/* greek-ext */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://web.archive.org/web/20190124042512im_/https://fonts.gstatic.com/s/cardo/v10/wlp_gwjKBV1pqhv03Icp2A.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://web.archive.org/web/20190124042512im_/https://fonts.gstatic.com/s/cardo/v10/wlp_gwjKBV1pqhv73Icp2A.woff) format('woff');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://web.archive.org/web/20190124042512im_/https://fonts.gstatic.com/s/cardo/v10/wlp_gwjKBV1pqhv23Icp2A.woff) format('woff');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://web.archive.org/web/20190124042512im_/https://fonts.gstatic.com/s/cardo/v10/wlp_gwjKBV1pqhv43Ic.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*
     FILE ARCHIVED ON 04:25:12 Jan 24, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:35:48 Feb 25, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 55.83
  exclusion.robots.policy: 0.212
  esindex: 0.019
  captures_list: 804.91
  exclusion.robots: 0.225
  PetaboxLoader3.datanode: 61.335 (4)
  RedisCDXSource: 16.466
  LoadShardBlock: 361.456 (3)
  load_resource: 98.244
  CDXLines.iter: 76.96 (3)
*/